1curl -X GET 'https://api.budpay.com/api/v2/settlement' \2 -H 'Authorization: Bearer YOUR_SECRET_KEY'{ "status": true, "message": "settlement retrieved", "data": [ { "id": 3391, "batchid": "3748219937352", "currency": "NGN", "total_amount": "101.4", "settled_amount": "100", "domain": "live", "status": "success", "subaccount": null, "created_at": "2023-01-02T01:40:43.000000Z", "updated_at": "2023-01-02T01:40:43.000000Z" }, { "id": 3375, "batchid": "017315e113ae4", "currency": "NGN", "total_amount": "1318.2", "settled_amount": "1300", "domain": "live", "status": "success", "subaccount": null, "created_at": "2022-12-30T01:40:42.000000Z", "updated_at": "2022-12-30T01:40:42.000000Z" }, { "id": 3362, "batchid": "9635111901164", "currency": "NGN", "total_amount": "202.8", "settled_amount": "200", "domain": "live", "status": "success", "subaccount": null, "created_at": "2022-12-29T01:40:39.000000Z", "updated_at": "2022-12-29T01:40:39.000000Z" } ], "meta": { "total": 3 }}